@charset "utf-8";

#banner{width: 100%; height: 0; padding-bottom: 33.0729%; position: fixed; z-index: 1; left: 0; top: 0; background: #111;}
#banner>div{width: 100%; height: 100%; background: no-repeat center/cover; position: absolute; top: 0; z-index: 1;}
#banner .wrap{position: absolute; z-index: 2; left: 0; right: 0; margin: auto;}

/*---1440---*/
@media (max-width:1679px){

}
/*---1366---*/
@media (max-width:1439px){

}
/*---1280---*/
@media (max-width:1365px){

}
/*---MP---*/
@media (max-width:1279px){
  #banner{padding-bottom: 0; height: 80%;}
}


#space{height:0; padding-bottom: 33.0729%;}
/*---MP---*/
@media (max-width:1279px){
  #space{height: 80%; padding-bottom: 0;}
}


#path{position: relative; z-index: 2; background: #fff; color: #3e3a39; font-size: 1.7rem; padding: 60px 0 70px 0;}
#path a{color: #3e3a39;}
#path a:hover{color: #666;}


#m1{position: relative; z-index: 2; background: #fff; padding-top: 30px; padding-bottom: 70px;}
#m1>.wrap>.tit{font-size: 3.6rem; color: #3e3a39; font-weight: bold;}
#m1>.wrap>.tit-en{font-size: 3rem; color: #3e3a39; font-weight: 300; margin-top: 10px;}
#m1 .line{width: 93px; height: 2px; background: #1b1b1b; margin: 60px 0 65px 0;}
#m1 .con{display: flex; justify-content: space-between; flex-wrap: wrap; padding-bottom: 100px;}
#m1 .con a{display: flex; align-items: center; width: calc((100% - 80px)/3); background: #f3f3f3; padding: 20px; box-sizing: border-box; margin-bottom: 40px; transition: all .25s;}
#m1 .con a:hover{background: #ccc;}
#m1 .con a .img{width: 36%; height: 0; padding-bottom: 45%; position: relative; overflow: hidden;}
#m1 .con a .img>div{width: 100%; height: 100%; position: absolute; top: 0; background: #191919 no-repeat center/cover; transition: all .35s;}
#m1 .con a:hover .img>div{transform: scale(1.1);}
#m1 .con a .box{width: 64%; box-sizing: border-box; padding-left: 15px; font-family: 'Microsoft Jhenghei', 'Microsoft YaHei';}
#m1 .con a .tit{font-size: 2rem; color: #3e3a39;}
#m1 .con a .desc{margin-top: 12px; line-height: 1.6; font-size: 1.6rem;}

#pager{position: relative; z-index: 2; background: #fff; padding-bottom: 100px; text-align: center; font-size: 2rem; font-weight: 300;}
.pagination li{display: inline-block; margin: 0 3px;}
.pagination li.disabled{color: #ccc;}
.pagination li a, .pagination li span{display: inline-block; padding: 10px; font-size: 2rem;}
.pagination li.active{color: #000;}

/*---1440---*/
@media (max-width:1679px){
  #m1 .con a{width: calc((100% - 70px)/3); padding: 18px; margin-bottom: 35px;}
  #m1 .con a .tit{font-size: 1.9rem;}
  #m1 .con a .desc{font-size: 1.5rem;}
}
/*---1366---*/
@media (max-width:1439px){
  #path{font-size: 1.6rem;}

  #m1{padding-top: 20px; padding-bottom: 60px;}
  #m1>.wrap>.tit{font-size: 3.4rem;}
  #m1>.wrap>.tit-en{font-size: 2.8rem;}
  #m1 .line{width: 91px; margin: 56px 0;}

  #m1 .con a{width: calc((100% - 60px)/3); padding: 15px; margin-bottom: 30px;}
  #m1 .con a .tit{font-size: 1.8rem;}
  #m1 .con a .desc{font-size: 1.5rem;}

  .pagination li a, .pagination li span{font-size: 1.8rem;}
}
/*---1280---*/
@media (max-width:1365px){
  #path{font-size: 1.5rem;}

  #m1{padding-top: 10px; padding-bottom: 50px;}
  #m1>.wrap>.tit{font-size: 3.2rem;}
  #m1>.wrap>.tit-en{font-size: 2.6rem;}
  #m1 .line{width: 90px; margin: 50px 0;}
}
/*---MP---*/
@media (max-width:1279px){
  #path{font-size: 1.5rem; padding: 50px 15px;}

  #m1{padding: 0 15px 40px 15px;}
  #m1>.wrap>.tit{font-size: 3rem;}
  #m1>.wrap>.tit-en{font-size: 1.8rem;}
  #m1 .line{width: 80px; margin: 50px 0;}
  #m1 .con{display: block;}
  #m1 .con a{width: 100%;}
  #m1 .con a .box{padding-left: 10px;}

  #pager{padding-bottom: 80px;}
}











